section.info-generali {
  margin-top: 80px;
  margin-bottom: 80px;
}

section.info-generali .section-content {
  gap: 54px;
}

section.info-generali .head {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}

section.info-generali .x-container > div {
  padding: 54px 32px;
  display: flex;
  flex-direction: column;
  gap: 54px;
}

.card-info-generali {
  display: flex;
  align-items: center;
}

.card-info-generali.small {
  width: calc(50% - 27px);
  gap: 16px;
}

.card-info-generali-meta {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.card-info-generali img {
  border-radius: 4px;
  height: 220px;
  width: 50%;
}

section.info-generali .head p.section-subtitle {
  max-width: 800px;
}

.card-info-generali.taverne img {
  height: 400px;
  width: 45%;
}

.card-info-generali.taverne .card-info-generali-meta {
  padding: 80px;
  width: -webkit-fill-available;
}

.card-info-generali.taverne h3.section-title {
  font-size: 36px;
}

/* RESPONSIVE */
@media (max-width: 1112px) {
  .card-info-generali.small {
    flex-direction: column;
    align-items: baseline;
  }

  section.info-generali .section-content {
    gap: 54px;
    max-width: 90%;
    margin: auto;
  }

  .card-info-generali.taverne img {
    width: 40%;
  }

  .card-info-generali {
    gap: 0;
  }
}

@media (max-width: 880px) {
  section.info-generali .x-container > div {
    padding: 54px 24px;
  }

  .card-info-generali {
    gap: 0;
  }

  section.info-generali .section-content {
    gap: 32px;
  }

  .card-info-generali img {
    height: 230px;
  }

  .card-info-generali.taverne img {
    width: 45%;
  }

  .card-info-generali.taverne .card-info-generali-meta {
    padding: 40px;
  }

  .card-info-generali.taverne img {
    height: 330px;
  }
}

@media (max-width: 776px) {
  section.info-generali .section-content {
    max-width: 100%;
  }

  .card-info-generali img {
    max-width: 120px;
    height: 120px;
  }

  section.info-generali .x-container > div {
    padding: 32px 16px;
  }

  .card-info-generali {
    flex-direction: column;
  }

  .card-info-generali.taverne .card-info-generali-meta {
    padding: 32px;
  }

  .card-info-generali.taverne img {
    height: 220px;
    width: 100%;
    max-width: unset;
  }
}

@media (max-width: 669px) {
  section.info-generali .section-content {
    flex-direction: column;
  }

  .card-info-generali.taverne .card-info-generali-meta {
    padding: 24px 16px;
  }

  .card-info-generali.small {
    flex-direction: row;
    align-items: center;
    width: 100%;
  }

  section.info-generali .section-content {
    margin: 0;
    gap: 42px;
  }

  .card-info-generali-meta {
    gap: 8px;
  }

  .card-info-generali img {
    max-width: 120px;
    height: 120px;
  }
}

@media (max-width: 669px) {
}
